
body
{
	background-color: #777;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0;
}

#Image3
{
}

.outer
{
	width:100%;
}

.inner
{
	width: 80%;
	margin: 0 auto;
}

#imagenav
{
	float:left;
	color:white;
	position:fixed;
	width:640px;
	top:695px;
	
	z-index:300;
	padding-left:15px;
	padding-bottom:1px;
}

#shade
{
	float:left;
	overflow:hidden;
}

#shadeup
{
	position:fixed;
	z-index:3;
	top:15px;
}

#shadedown
{
	position:fixed;
	z-index:4;
	top:15px;
}

#sidebar
{
	position:fixed;
	z-index:5;
	top:15px;
}

#sidepiece
{
}

td
{
	vertical-align:text-top;
}

a
{
	color: #6CC;
	text-decoration:none;
}

.ui-widget-header
{
	background:none;
	border:none;
}

.ui-widget-overlay
{
	background:#000;
}